<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quotes">
        <div class="text-center my">
            <h3>9 Facts About Kaaba That Every Muslim Needs To Know</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <div class="quotes-title ">
                <h6>Kaaba is the most beloved and sacred place for Muslims as it is being told as the house of Allah.
                    Million Muslims every year from different parts of the world visit Masjid Al Haram to pray and
                    worship the one and only true God, Allah. These are 9 astonishing Facts About Kaaba.
                </h6>
            </div>
            <ol class="quotes">
                <li>
                    <h4>Kaaba was constructed Several Times</h4>
                    <p>It was rebuilt by Prophet Ibrahim (AS) and Ismail (AS), but it does not look the same as it went
                        through a major construction during the Prophet Muhammad PBUH’s era. The last biggest
                        construction took place in 1996, which replaced many stones and made the foundation even
                        stronger.</p>
                </li>
                <li>
                    <h4> Kaaba’s Two Doors and a Window</h4>
                    <p>Kaaba had two doors, one for entering and the other one for exiting. It also had a window on the
                        side of it. There is only one door, while the other one is black, which could be seen during
                        storms. See the hidden door of Kaaba.</p>
                </li>
                <li>
                    <h4> It used to be Multicolored</h4>
                    <p>Kaaba was never black-clothed; the tradition of Black clothing was started by Abbasids, whose
                        household’s favorite color. Before it, Kaaba was Green, Red, and white as well.</p>
                </li>

                <li>
                    <h4> Keys of Kaaba</h4>
                    <p>The keys of Kaaba were given to Bani Sahiba Family to the person named Osman Ibn Talha by Prophet
                        Muhammad PBUH after he conquered Makkah. Read More about the Family who has the Key of Kaaba
                        till this date.</p>
                </li>
                <li>
                    <h4> Kaaba used to be open for everyone</h4>
                    <p>It used to be open for everyone as anyone can enter it, but later it was closed, and now it is
                        only exclusive for Saudi Kings, prime ministers, and presidents of the world.</p>
                </li>
                <li>
                    <h4>You could swim into Makkah</h4>
                    <p>Being at the center, back in the day when there was no better watery drainage system, Kaaba would
                        flood when it rains in Makkah, so people had to swim around the Kaaba to perform Tawaf.</p>
                </li>
                <li>
                    <h4>Black Stone (Hajre Aswad) is broken!</h4>
                    <p>Many people are curious about why Black Stone is in silver casting. It is said that there was an
                        Ismaili group that came from Bahrain, which said that the tawaf act is an act of superstition.
                        The same group killed hundreds and thousands of people who came to perform Hajj and dumped their
                        bodies into the Zamzam well.

                        The same group even took the Black Stone to the Kufa in Iraq and had held it on ransom until
                        they were forced to retune during Abbasid Caliphate. When they got it back, it was in several
                        pieces.

                        Read more about Black Stone.</p>
                </li>
                <li>
                    <h4> While being inside Kaaba, you can pray in any direction</h4>
                    <p>When you step into Kaaba, you can pray in any direction you want.</p>
                </li>
                <li>
                    <h4>Door Opening</h4>
                    <p>Its door opens only twice a year.</p>
                </li>
            </ol>
        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer"><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
